## doit 0.20.0

=== debian/changelog ===
doit (0.20.0-1) unstable; urgency=low

  * Imported Upstream version 0.20.0
  * Use sphinxdoc option from debhelper to build the documentation:
    - debian/control: Added missing dependency on python(3)-sphinx.
    - debian/python-doit-doc.links: removed, now handled by sphinxdoc.
    - debian/rules: Clean-up symlinks
  * Fixed author in debian/python-doit-doc.doc-base file
  * Added call to run test cases
    - Added dependency on python-mock and strace.
  * Updated home page url
  * Replaced "DoIt" for "doit" asked by the upstream author
  * Improved package description

 -- Agustin Henze <tin@sluc.org.ar>  Thu, 07 Feb 2013 18:48:58 -0300

doit (0.19.0-1) unstable; urgency=low

  * New upstream release
    - Adds support for python3.
    - Update standard version from 3.9.3 to 3.9.4.

 -- Agustin Henze <tin@sluc.org.ar>  Fri, 21 Dec 2012 19:47:27 -0300

doit (0.17.0-2) unstable; urgency=low

  * Workaround a debhelper rewrite so we leave the version dependency up to
    the python alternatives system.

 -- Agustin Henze <tin@sluc.org.ar>  Wed, 10 Oct 2012 12:16:18 -0300

doit (0.17.0-1) unstable; urgency=low

  * Initial release (Closes: #689742).

 -- Agustin Henze <tin@sluc.org.ar>  Wed, 03 Oct 2012 21:23:41 -0300
