=== debian/control ===
Source: doit
Section: python
Priority: optional
Maintainer: Agustin Henze <tin@sluc.org.ar>
Uploaders: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python-all,
 python-support (>= 1),
 bash-completion,
 python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
 python-pyinotify,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python-mock,
 strace,
Standards-Version: 3.9.4
X-Python-Version: >= 2.7
Homepage: http://pydoit.org
Vcs-Git: git://git.debian.org/collab-maint/doit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/doit.git

Package: python-doit
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pyinotify
Suggests: python-doit-doc
Description: Automation tool for executing any kind of task in a build-tools fashion
 doit is an automation tool that brings the power of build-tools to execute any
 kind of task.
 .
 A task describes some computation to be done (actions), and contains some
 extra meta-data.
 The actions can be external programs or Python functions. A single task may
 define more than one action.
 doit uses the task’s meta-data to:
  * cache task results
  * correct execution order
  * parallel execution
  * powerful dependency system

Package: python3-doit
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pyinotify
Suggests: python-doit-doc
Description: Automation tool for executing any kind of task in a build-tools fashion
 doit is an automation tool that brings the power of build-tools to execute any
 kind of task.
 .
 A task describes some computation to be done (actions), and contains some
 extra meta-data.
 The actions can be external programs or Python functions. A single task may
 define more than one action.
 doit uses the task’s meta-data to:
  * cache task results
  * correct execution order
  * parallel execution
  * powerful dependency system

Package: python-doit-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python-doit
Description: Automation tool for executing any kind of task in a build-tools fashion - doc
 doit is an automation tool that brings the power of build-tools to execute any
 kind of task.
 .
 A task describes some computation to be done (actions), and contains some
 extra meta-data.
 The actions can be external programs or Python functions. A single task may
 define more than one action.
 doit uses the task’s meta-data to:
  * cache task results
  * correct execution order
  * parallel execution
  * powerful dependency system
 .
 This package contains API documentation and examples.
