=== debian/watch ===
version=3

http://pypi.python.org/packages/source/d/doit/doit-([0-9.]*)\.tar\.gz
