=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,6 @@
 
 %:
 	dh $@ --with bash-completion --with sphinxdoc --with python2,python3
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	set -ex; \
-		for py in $(PYVERS); do \
-			$$py runtests.py; \
-		done
-endif
 
 override_dh_auto_build:
 	cp bash_completion_doit debian/bash_completion_doit3
@@ -30,6 +22,10 @@
 	rm -f debian/doit.1
 	rm -f debian/doit3.1
 	rm -f debian/bash_completion_doit3
+	rm -f tests/data/stop
+	rm -f tests/data/dependency*
+	rm -f tests/data/target
+	rm -f tests/data/w*.txt
 
 override_dh_auto_install:
 	rm -rf __pycache__
