## doit 0.24.0

=== debian/changelog ===
doit (0.24.0-1) unstable; urgency=medium

  * Change the url in debian/watch file
  * Imported Upstream version 0.24.0
  * Bumped Standard-Version to 3.9.5 (no changes required)
  * Use pybuild as buildsystem
  * Update manpage
  * Run the test suite again
  * get-orig-source uses uscan instead of wget

 -- Agustin Henze <tin@debian.org>  Thu, 05 Dec 2013 11:39:03 -0300

doit (0.23.0-1) unstable; urgency=low

  * Imported Upstream version 0.23.0
  * Remove the command for run test cases in debian/rules file. It fix FTBFS in
    pbuilder, bug fixed in the next upstream version.

 -- Agustin Henze <tin@debian.org>  Fri, 20 Sep 2013 19:40:35 -0300

doit (0.22.1-1) unstable; urgency=low

  * Imported Upstream version 0.22.1
  * Add get-orig-source target into debian/rules file

 -- Agustin Henze <tin@debian.org>  Thu, 15 Aug 2013 14:30:41 +0200

doit (0.22.0-1) unstable; urgency=low

  * Imported Upstream version 0.22.0 (Closes: #711879) "bash completion script
    overwrites global COMP_WORDBREAKS"
  * Add missed build-dependency on python3-pyinotify.
  * Remove unnecessary build-dependency on python-support.
  * Add target override_dh_auto_test for run the test suite in debian/rules
    file.

 -- Agustin Henze <tin@debian.org>  Thu, 01 Aug 2013 17:48:41 -0300
