=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: doit
 Section: python
 Priority: optional
-Maintainer: Agustin Henze <tin@sluc.org.ar>
+Maintainer: Agustin Henze <tin@debian.org>
 Uploaders: Ulises Vitulli <dererk@debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep:
+Build-Depends:
+ debhelper (>= 9),
  bash-completion,
+ dh-python,
  strace,
  python-all,
- python-support (>= 1),
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python-pyinotify,
  python-setuptools,
@@ -21,8 +21,10 @@
  python3-six,
  python3-mock,
  python3-gdbm,
-Standards-Version: 3.9.4
+ python3-pyinotify,
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.2
 Homepage: http://pydoit.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/doit.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/doit.git
