=== debian/watch ===
version=3

https://bitbucket.org/schettino72/doit/downloads /schettino72/doit/get/([0-9.]*)\.tar\.bz2
