## doit 0.25.0

=== debian/changelog ===
doit (0.25.0-2) unstable; urgency=medium

  * Remove depends on python3.3 (Closes: #751643)

 -- Agustin Henze <tin@debian.org>  Mon, 16 Jun 2014 11:40:07 -0300

doit (0.25.0-1) unstable; urgency=medium

  * Imported Upstream version 0.25.0
  * Disable test suite at debian package building time (Closes: #747956)

 -- Agustin Henze <tin@debian.org>  Thu, 12 Jun 2014 20:17:08 -0300
