## doit 0.28.0

=== debian/changelog ===
doit (0.28.0-1) unstable; urgency=medium

  * Imported Upstream version 0.28.0
  * Bumped Standard-Version to 3.9.6 (no changes required)

 -- Ulises Vitulli <dererk@debian.org>  Sat, 20 Jun 2015 16:22:58 -0300
