=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-mock,
  python3-gdbm,
  python3-pyinotify,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
 Homepage: http://pydoit.org
