=== debian/control ===
Source: doit
Section: python
Priority: optional
Maintainer: Agustin Henze <tin@debian.org>
Uploaders: Ulises Vitulli <dererk@debian.org>
Build-Depends:
 debhelper (>= 9),
 bash-completion,
 dh-python,
 strace,
 help2man,
 python3-sphinx,
 python3-all,
 python3-setuptools,
 python3-six,
 python3-mock,
 python3-gdbm,
 python3-pyinotify,
 python3-pyflakes,
 python3-pytest,
 python3-cloudpickle,
Standards-Version: 4.0.0
X-Python3-Version: >= 3.4
Homepage: http://pydoit.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/doit.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/doit.git

Package: python3-doit
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pyinotify, python3-six
Recommends: strace, python3-gdbm
Suggests: python-doit-doc
Breaks: python-doit
Replaces: python-doit
Description: Automation tool (Python3) to execute any kind of task in a build-tools fashion
 doit is an automation tool that brings the power of build-tools to execute any
 kind of task.
 .
 A task describes some computation to be done (actions), and contains some
 extra meta-data.
 The actions can be external programs or Python functions. A single task may
 define more than one action.
 doit uses the task’s meta-data to:
  * cache task results
  * correct execution order
  * parallel execution
  * powerful dependency system
 .
 This is the Python 3 version of the package.

Package: python-doit-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python3-doit
Description: Automation tool for executing any kind of task in a build-tools fashion - doc
 doit is an automation tool that brings the power of build-tools to execute any
 kind of task.
 .
 A task describes some computation to be done (actions), and contains some
 extra meta-data.
 The actions can be external programs or Python functions. A single task may
 define more than one action.
 doit uses the task’s meta-data to:
  * cache task results
  * correct execution order
  * parallel execution
  * powerful dependency system
 .
 This package contains API documentation and examples.
