=== debian/changelog ===
doit (0.31.1-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't run an autopkgtest that downloads code from the internet.
    (Closes: #954148)

 -- Adrian Bunk <bunk@debian.org>  Wed, 27 May 2020 10:06:51 +0300

doit (0.31.1-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Python 3.8 support. (Closes: #950481)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 02 Feb 2020 13:23:58 +0100

doit (0.31.1-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Source-only upload to allow testing migration.

  [ Michael Hudson-Doyle ]
  * d/tests/unittests: Pass --no-warn-script-location to pip to suppress
    warning on stderr. (Closes: #944701)

 -- Boyuan Yang <byang@debian.org>  Fri, 15 Nov 2019 14:02:13 -0500

doit (0.31.1-3) unstable; urgency=medium

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

  [ Iñaki Malerba ]
  * Fix pytest issue (Closes: #942236)

 -- Iñaki Malerba <inaki@malerba.space>  Sat, 26 Oct 2019 10:26:14 +0200

doit (0.31.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Iñaki Malerba ]
  * Test fixtures patch. (Closes: #907379)

 -- Agustin Henze <tin@debian.org>  Wed, 02 Jan 2019 15:41:31 +0000

doit (0.31.1-1) unstable; urgency=medium

  [ Iñaki Malerba ]
  * New upstream version 0.31.1
  * Add lintian job to ci
  * Test build reproducibility.
  * Fix examples path (Closes: #903170)
  * tests/control: replace python3-doit with @
  * Update standards version
  * Fix fixtures error on tests.

  [ Agustin Henze ]
  * Add pipeline template
  * Add piuparts check

 -- Iñaki Malerba <inaki@malerba.space>  Tue, 17 Jul 2018 09:23:06 -0300

doit (0.31.0-2) unstable; urgency=medium

  [ Iñaki Malerba ]
  * Add python3-setuptools as a dependency on autopkgtest

 -- Agustin Henze <tin@debian.org>  Fri, 16 Mar 2018 10:51:50 -0300

doit (0.31.0-1) unstable; urgency=medium

  [ Iñaki Malerba ]
  * Add runtime dependency on python3-pkg-resources.
  * Add tests for autopkgtest.
  * Add a CI job for running autopkgtest.

  [ Agustin Henze ]
  * New upstream version 0.31.0.
  * Migration to salsa
    * Add debian/gitlab-ci.yml.
    * Update Vcs-Git and Vcs-Browser.
  * Add current directory to the varenv PYTHONPATH when it builds doc.
  * Add Iñaki Malerba as maintainer.

 -- Agustin Henze <tin@debian.org>  Tue, 13 Mar 2018 16:19:01 -0300
