=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Agustin Henze <tin@debian.org>
-Uploaders: Ulises Vitulli <dererk@debian.org>
+Uploaders:
+ Ulises Vitulli <dererk@debian.org>,
+ Iñaki Malerba <inaki@malerba.space>,
 Build-Depends:
  debhelper (>= 9),
  bash-completion,
@@ -19,15 +21,17 @@
  python3-pyflakes,
  python3-pytest,
  python3-cloudpickle,
-Standards-Version: 4.0.0
-X-Python3-Version: >= 3.4
+Standards-Version: 4.1.5
 Homepage: http://pydoit.org
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/doit.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/doit.git
+Vcs-Git: https://salsa.debian.org/debian/doit.git
+Vcs-Browser: https://salsa.debian.org/debian/doit
 
 Package: python3-doit
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-pyinotify, python3-six
+Depends: ${python3:Depends}, ${misc:Depends},
+ python3-pyinotify,
+ python3-six,
+ python3-pkg-resources,
 Recommends: strace, python3-gdbm
 Suggests: python-doit-doc
 Breaks: python-doit
