=== debian/tests/control ===
Tests: version
Depends: @,
 python3-pytest,
 python3-wheel,
 python3-pyflakes,
 python3-pytest,
 python3-coverage,
 python3-setuptools,
