=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/doit-$1\.tar\.gz/ \
  https://github.com/pydoit/doit/tags .*/v?(\d\S+)\.tar\.gz
