=== debian/changelog ===
doit (0.36.0-5) unstable; urgency=medium

  * Team upload.
  * Do not generate a runtime dependency on python3-importlib-metadata.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 21:27:35 +0200

doit (0.36.0-4) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-pkg-resources (Closes: #1083370)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 10 Feb 2025 06:35:40 +0100

doit (0.36.0-3) unstable; urgency=medium

  * Team upload
  * Remove old extraneous dependency on python3-pyinotify (Closes: #1075950)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 08 Jul 2024 13:56:31 +0200

doit (0.36.0-2) unstable; urgency=medium

  * Team upload
  * remove old extraneous dependencies on python3-mock & python3-six
  * Rules-Requires-Root: no

  [ Drew Parsons ]
  * mark python-doit-doc as Multi-Arch: foreign

 -- Alexandre Detiste <tchet@debian.org>  Sun, 11 Feb 2024 23:07:12 +0100

doit (0.36.0-1) unstable; urgency=medium

  [ Iñaki Malerba ]
  * New upstream version 0.36.0. Closes: #1042459.

  [ Drew Parsons ]
  * move doit to the Debian Python Team
  * add debian patches
    - doc_theme_no_press.patch drops unmaintained press
      theme (which breaks dh_sphinxdoc) and uses default rtd theme
      Build-Depends: python3-sphinx-rtd-theme
      not python3-sphinx-press-theme
    - doc_privacy.patch replaces node-html5shiv external link with
      link to local file. doc Suggests: node-html5shiv
    - doc_fix_toplevel_links.patch fixes relative href paths to local
      doc files
  * run build-time and runtime tests with pytest, skipping
    test_execute, test_dep, test_target (which require doit-py, not
    packaged for debian). Drop debian/tests/unittests (also requires
    doit-py)
  * mark debian/tests/version as superficial. Closes: #971463.
  * use doit script to create man page to avoid .sh suffix in help text.
    Add whatis entry to man page: "build-tools to execute any kind of
    task".  Use -N to drop texinfo reference. Closes: #944814.
  * update debian/watch to latest format (v4)
  * debhelper compatibility level 13
    Build-Depends: debhelper-compat (= 13)
  * Standards-Version: 4.6.2
  * exclude .gitignore from dh_installexamples (it is found in
    doc/samples in the upstream tarball)

 -- Drew Parsons <dparsons@debian.org>  Sun, 14 Jan 2024 00:36:44 +0100
