=== debian/control ===
--- 
+++ 
@@ -1,37 +1,35 @@
 Source: doit
 Section: python
 Priority: optional
-Maintainer: Agustin Henze <tin@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Ulises Vitulli <dererk@debian.org>,
- Iñaki Malerba <inaki@malerba.space>,
+ Drew Parsons <dparsons@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  bash-completion,
- dh-python,
+ dh-sequence-python3,
  strace,
  help2man,
+ node-html5shiv,
  python3-sphinx,
+ python3-sphinx-rtd-theme,
+ python3-sphinx-sitemap,
+ python3-sphinx-reredirects,
  python3-all,
  python3-setuptools,
- python3-six,
- python3-mock,
  python3-gdbm,
- python3-pyinotify,
  python3-pyflakes,
  python3-pytest,
  python3-cloudpickle,
-Standards-Version: 4.1.5
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: http://pydoit.org
-Vcs-Git: https://salsa.debian.org/debian/doit.git
-Vcs-Browser: https://salsa.debian.org/debian/doit
+Vcs-Git: https://salsa.debian.org/python-team/packages/doit.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/doit
 
 Package: python3-doit
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-pyinotify,
- python3-six,
- python3-pkg-resources,
 Recommends: strace, python3-gdbm
 Suggests: python-doit-doc
 Breaks: python-doit
@@ -54,9 +52,11 @@
 
 Package: python-doit-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python3-doit
+Suggests: node-html5shiv
 Description: Automation tool for executing any kind of task in a build-tools fashion - doc
  doit is an automation tool that brings the power of build-tools to execute any
  kind of task.
